Redmine - Feature #14419

Include RUBY_PATCHLEVEL and RUBY_RELEASE_DATE in info.rb
2013-07-09 18:51 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:

Priority: Low Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 232

Resolution: Fixed

Description

IMHO it would be a good idea to include RUBY_PATCHLEVEL in lib/redmine/info.rb

| imagine that sysadmin and redmine admin are the same person on most systems, so that would provide an additional hint as to the
patchlevel the application is running on.

Associated revisions

Revision 12002 - 2013-07-11 20:43 - Jean-Philippe Lang
Add more info about the ruby version (#14419).

Revision 12003 - 2013-07-11 20:45 - Jean-Philippe Lang
Add more info about the ruby version (#14419).

History

#1 - 2013-07-11 20:46 - Jean-Philippe Lang

- Subject changed from Include RUBY _PATCHLEVEL in info.rb to Include RUBY_PATCHLEVEL and RUBY_RELEASE_DATE in info.rb
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Added RUBY_RELEASE_DATE as well.

2025-05-17 1/1



http://www.tcpdf.org

